Saltar al contenido principal
PUT
/
crm
/
v3
/
lists
/
folders
/
move-list
Mueve una lista a una carpeta especificada
curl --request PUT \
  --url https://api.hubapi.com/crm/v3/lists/folders/move-list \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "listId": "<string>",
  "newFolderId": "<string>"
}
'
This response has no body data.

Productos compatibles

Se requiere uno de los siguientes productos o productos de ediciones superiores.
Marketing HubMarketing Hub -Gratuito
Sales HubSales Hub -Gratuito
Service HubService Hub -Gratuito
Content HubContent Hub -Gratuito
Esta API requiere uno de los siguientes ámbitos:
cms.membership.access_groups.write
crm.lists.read
crm.lists.write

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

application/json
listId
string
requerido

El ID de la lista que se moverá.

newFolderId
string
requerido

El ID de la carpeta a la que se moverá la lista; la carpeta raíz es el ID 0.

Respuesta

Last modified on March 30, 2026